uuid: 0e372363-3682-46b3-84af-a048d4e64273
langcode: en
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: ry5RvX-mOnp2GQWzMqSYjPz-jKfP1nSo4Xo4kJCodlE
id: commerce_product_attribute_value.add_to_cart
label: 'Add to Cart Form'
targetEntityType: commerce_product_attribute_value
cache: true
